CVE-2024-20753

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Jun 13, 2024
CWE ID 125

Summary

CVE-2024-20753 is an out-of-bounds read vulnerability affecting Adobe Photoshop Desktop versions 24.7.3, 25.7, and earlier. This vulnerability occurs when parsing a crafted file, allowing an attacker to read beyond allocated memory structure boundaries. The exploitation of this vulnerability requires user interaction, as the victim needs to open a malicious file. If successfully exploited, an attacker could execute code within the context of the current user. It is important for organizations to update their Adobe Photoshop installations to the latest version available in order to remediate this vulnerability and mitigate potential risks to confidentiality and integrity of data.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-20753 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions